RubyGems Navigation menu

fluent-plugin-dynatrace 0.2.0

A fluentd output plugin for sending logs to the Dynatrace Generic log ingest API v2

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.2.0 - February 09, 2022 (10 KB)
  2. 0.1.6 - December 02, 2021 (10 KB)
  3. 0.1.5 - July 06, 2021 (9.5 KB)
  4. 0.1.4 - April 23, 2021 (9.5 KB)
  5. 0.1.3 - April 08, 2021 (9.5 KB)
Show all versions (8 total)

Runtime Dependencies (1):

fluentd >= 0.14.22, < 2

Development Dependencies (4):

bundler >= 2, < 3
rake = 13.0.3
rubocop = 1.9.1
rubocop-rake = 0.5.1

Owners:

Pushed by:

Authors:

  • Dynatrace Open Source Engineering

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 31,452

For this version 18,733

License:

Apache-2.0

Required Ruby Version: >= 2.4.0

Links: